<hr class="hide" />
<div id="footer" class="clear">

<%get_footer_categories(0 , 'Name', 'ASC')%>
<ul class="secondarynav">
<%--loop category_links_loop--%>
  <!--li>
    <a href="<%escape_html URL%>"><%Name%></a>
  </li-->
<%--endloop--%>
   <li><a href="/aboutus.html">ABOUT US</a></li>
   <li><a href="/privacy.html">PRIVACY POLICY</a></li>
   <li style="background-image: none"><a href="/agreement.html">USER AGREEMENT</a></li>
</ul>

<%--ul class="secondarynav">
   <li><a href="/aboutus.html">ABOUT US</a></li>
   <li><a href="/privacy.html">PRIVACY POLICY</a></li>
   <li style="background-image: none"><a href="/agreement.html">USER AGREEMENT</a></li>
   <%--li><a href="/advertise/advertise.html">ADVERTISE</a></li--%>
</ul--%>


  <p>&copy; 1999-2015 Slowtwitch, Inc., and Slowtwitch.com<br />
Reproduction of material from any Slowtwitch.com page without written permission is strictly prohibited.<br />
17116 Bob's Gap Rd, Valyermo, CA 93563-0056<br />
Telephone 661•944•5239<br />
<a href="&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#115;&#108;&#111;&#119;&#109;&#97;&#110;&#64;&#115;&#108;&#111;&#119;&#116;&#119;&#105;&#116;&#99;&#104;&#46;&#99;&#111;&#109;">slowman-AT-slowtwitch-DOT-com</a>
</p>

</div>
<%--if in.debug%><%DUMP%><%endif--%>

<script>
$(function() {
   $('a:not([href*="' + document.domain + '"])').each(function () {
       var href = $(this).attr('href');
       if (href && href.charAt(0) != '#' && href.match(/^javascript:/gi) == null && href.match(/^mailto:/gi) == null && href.match(/gforum/gi) == null) {
           var host = $.url.setUrl(href).attr("host");
           
           if (host != null) {
             var sub = host.indexOf('.') + 1;
             if (host.indexOf('.', sub) != -1)
                host = host.slice(sub);

             if (host != 'slowtwitch.com') {
                $(this).click(function () {
                    recordOutboundLink($(this)[0], 'Outbound Links', host);
                    return false;
                });
             }
           }
       }
   });
});

</script>

<%-- WALLPAPER AdBlock Code --%>
<!-- BEGIN ADVERTPRO CODE BLOCK -->
<script type="text/javascript">
document.write('<scr'+'ipt src="http://reach.slowtwitch.com/servlet/view/wallpaper/javascript/zone?zid=52&pid=0&resolution='+screen.width+'x'+screen.height+'&random='+Math.floor(89999999*Math.random()+10000000)+'&millis='+new Date().getTime()+'&referrer='+encodeURIComponent(document.location)+'" type="text/javascript"></scr'+'ipt>');
</script>
<!-- END ADVERTPRO CODE BLOCK -->

<%-- PEEL Code --%>
<!-- BEGIN ADVERTPRO CODE BLOCK -->
<script type="text/javascript">
document.write('<scr'+'ipt src="http://reach.slowtwitch.com/servlet/view/pagepeel/javascript/zone?zid=53&pid=0&random='+Math.floor(89999999*Math.random()+10000000)+'&millis='+new Date().getTime()+'&referrer='+encodeURIComponent(document.location)+'" type="text/javascript"></scr'+'ipt>');
</script>
<!-- END ADVERTPRO CODE BLOCK -->